Subject: Call for Speaker and Thought Leaders for Executive Summit Focused on Drug Discovery and Development

From: "Eric Cervera" <[email-masked]>
Date: Wed, 25 Sep 2002 14:19:11 -0500

Hi all,

 I am currently accepting nominations for the prestigious role of Thought 
 Leader at our Executive Summit focused on: Maximizing Outcomes of 
 Information Technology in Drug Discovery and Development. 
 
 There are no presentations or speeches required. All I ask it the Though 
 Leader share his/her insight and perspective in one of the topics listed 
 below.
 
 Concurrent Thinktanks, November 5, 2002
 __Thinktank 1: InSilico Drug Discovery 
 __Thinktank 2: Genomics 
 __Thinktank 3: Proteomics
 
 Concurrent Roundtables, November 6, 2002
 __ Roundtable 1: Managing Focused Libraries 
 __ Roundtable 2: E-Clinical Integration
 __ Roundtable 3: Personalized Medicine 
 
 As a Thought Leader there are a number of exclusive privileges you will 
 enjoy:
 Full Complimentary Thought Leader Pass for the Executive Forum and 
General 
 Session (Sunday-Wednesday $2095 value)
 Your name, title and company in our program brochure and in our program 
 materials as a participating Thought Leader
 Sunday's Executive Golf Tournament on us - we've got the green fees!
 Complimentary daily continental breakfast, lunch and scheduled receptions 

 and dinners
 and more!

 The following is a list of confirmed Thought Leaders:
 Francois Nader, MD, MBA, Senior Vice President Medical Affairs, North 
America, Aventis 
 Pharmaceutical
 Kris Arora, PhD,Vice President, GRA Information Management, Pharmacia
 Sheryl Torr-Brown,  PhD, Worldwide Head of Knowledge Management and 
Scientific   Development,  Pfizer
 Sangtae Kim, PhD, Vice President and Information Officer, Lilly Research 
Laboratories
 Mark Cockett, PhD, Executive Director, Applied Genomics, Bristol-Myers 
Squibb Company 
 Charles Jaffe, MD, Ph.D, Director of Medical Informatics, AstraZeneca 
Pharmaceuticals
 Abdel Laoui, Head Chemoinformatics, Lead Generation Informatics, Aventis
 Nigel Beeley, PhD, Vice President and Chief Chemical Officer- Arena 
Pharmaceuticals
 Daniel Marshak,  PhD, VP and Chief Technology Officer- Cambrex
 Joe Guiles, PhD, Director of High Throughput Chemistry, Aventis 
Pharmaceuticals Inc.
 Alan Wilson,  PhD, Senior Director and Senior Fellow, PreClinical 
Development, 
 Pharmacia
 Nathan Siemers, Associate Director of Bioinformatics, Bristol-Myers 
Squibb Company
 Bob Ladner, Sr. VP & Chief Science Officer, Dyax
 Steven Gold,  PhD,  Director of Bioinformatics, CuraGen Corporation
 Thomas Rea, VP Bio-Pharmaceutical Development, Esperion Therapeutics
 Richard Labaurdiniere,  PhD, Senior Vice President Research and 
Development, Genome Therapeutics
 Peter Holthe, PhD, MBA, Director, Data Managment and Clinical Systems, 
Roche Molecular Diagnostics, Inc.
 Phillip Anderson, Pharm D, University of California, San Diego
 Robert Davis, Executive VP of Drug Discovery, ACADIA Pharmaceuticals
 Lloyd Segal, President & CEO - Caprion Pharmaceuticals
 Jurgen Bajorath Ph.D, Senior Director, Computer Aided Drug Discovery, 
Albany Molecular 
 Research
 Jim Rizzi, Director of Computational Technology- Array BioPharma
 Bruce Keyt,  PhD, Vice President Preclinical Development, Abgenix Inc.
 Robin Jackman, VP of Corporate Development, Sequenom
 Terrence Chew, MD, SVP, Clinical and Regulatory, Peregrine Pharmaceutical
 David O'Reilly, VP of Corporate Development, Iconix Pharmaceuticals
 Sheila DeWitt,  PhD, Vice President Drug Discovery, ArQule
 John Saunders,  PhD, Vice President of Chemistry, Neucrine Biosciences, 
Inc. 
 
 There are a few ground rules:
 1. You must be a Director or above.
 2. You must be from a Pharmaceutical or Biotechnology or Biopharma 
company 
 with sales in excess of $10 million/ year. 
 4.  Each nominee must go through a brief screening process.
 5. Rules subject to change

 For more information about this event go to http://www.summits.frost.com 
 
 Please call me at 210-355-4806 or email me at [email-masked] to 
 nominate yourself or a colleague.
 
 Best,
 Eric
 
 Eric Cervera
 Public Relations Specialist
 Executive Summits Division
 Frost & Sullivan 
 Office # 210-247-2446
 http://www.summits.frost.com